.App main {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  color: #212529;
}

@media (min-width: 576px) {
  .App main {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .App main {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .App main {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .App main {
    max-width: 1140px;
  }
}

.App nav {
  padding: 0;
  background-color: #fff;
  background-color: #ffebf3;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
}

.App nav ul {
  list-style: none;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.App nav ul li {
  display: block;
}

.App nav ul li a {
  display: block;
  padding: 1rem;
  color: #da3c78;
  text-decoration: none;
}

.App nav ul li a:hover,
.App nav ul li a.active {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
  background-color: #ff6cd8;
  color: #FFF;
}
